
/*BEGIN w_1615297580467*/
#builder-sections [idd='w_1615297580467'] {background-color:rgb(236, 232, 232) !important; }
/*END w_1615297580467*/
/*BEGIN */
#builder-sections [idd=''] {background-color:var(--cor6) !important; }
/*END */

/*BEGIN w_1644316482949*/
#builder-sections [idd='w_1644316482949'] {background-color:var(--cor6) !important; }

/*END w_1644316482949*/
